class CreateStandardHours < ActiveRecord::Migration
  def self.up
    create_table :standard_hours do |t|
      t.boolean :open
      t.time :open_time
      t.time :close_time
      t.references :area
      t.string :day
      t.timestamps
    end
    add_index :standard_hours, :area_id
  end

  def self.down
    drop_table :standard_hours
  end
end
